#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 10px; bottom: 3px; background-color: transparent; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imTextObject_11 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_11_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_11_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_11_tab0 ul ul ul { list-style: circle; }
#imTextObject_11_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_11_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_11_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_11_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_11_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_11_tab0 p { margin: 0; padding: 0; }
#imTextObject_11_tab0 .inline-block { display: inline-block; }
#imTextObject_11_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_11_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_11_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_11_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_11_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_11_tab0 img.fleft { margin-right: 15px; }
#imTextObject_11_tab0 img.fright { margin-left: 15px; }
#imTextObject_11_tab0 .imUl { text-decoration: underline; }
#imTextObject_11_tab0 .imVt { vertical-align: top; }
#imTextObject_11_tab0 .imVc { vertical-align: middle; }
#imTextObject_11_tab0 .imVb { vertical-align: bottom; }
#imTextObject_11_tab0 .fs24 { vertical-align: baseline; font-size: 24px; }
#imTextObject_11_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_11 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_11 .text-container {height: 25px; }
#imGroup_4 > div { float: left; }
#imCell_24 { display: block; position: relative; overflow: hidden; }
#imCellStyle_24 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_24 { width: 100%; max-width: 320px; }
#imCell_15 { display: block; position: relative; overflow: hidden; }
#imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_15 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_15_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_15_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ul ul ul { list-style: circle; }
#imTextObject_15_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_15_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_15_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_15_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_15_tab0 p { margin: 0; padding: 0; }
#imTextObject_15_tab0 .inline-block { display: inline-block; }
#imTextObject_15_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_15_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_15_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_15_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_15_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_15_tab0 img.fleft { margin-right: 15px; }
#imTextObject_15_tab0 img.fright { margin-left: 15px; }
#imTextObject_15_tab0 .imUl { text-decoration: underline; }
#imTextObject_15_tab0 .imVt { vertical-align: top; }
#imTextObject_15_tab0 .imVc { vertical-align: middle; }
#imTextObject_15_tab0 .imVb { vertical-align: bottom; }
#imTextObject_15_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_15_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_15 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_15 .text-container {height: 229px; }
#imGroup_7 > div { float: left; }
#imCell_69 { display: block; position: relative; overflow: hidden; }
#imCellStyle_69 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_69 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_69 { width: 100%; max-width: 911px; }
#imGroup_9 > div { float: left; }
#imCell_46 { display: block; position: relative; overflow: hidden; }
#imCellStyle_46 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_46 { width: 100%; max-width: 320px; }
#imCell_47 { display: block; position: relative; overflow: hidden; }
#imCellStyle_47 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_47 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_47 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_47_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_47_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_47_tab0 ul ul ul { list-style: circle; }
#imTextObject_47_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_47_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_47_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_47_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_47_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_47_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_47_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_47_tab0 p { margin: 0; padding: 0; }
#imTextObject_47_tab0 .inline-block { display: inline-block; }
#imTextObject_47_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_47_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_47_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_47_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_47_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_47_tab0 img.fleft { margin-right: 15px; }
#imTextObject_47_tab0 img.fright { margin-left: 15px; }
#imTextObject_47_tab0 .imUl { text-decoration: underline; }
#imTextObject_47_tab0 .imVt { vertical-align: top; }
#imTextObject_47_tab0 .imVc { vertical-align: middle; }
#imTextObject_47_tab0 .imVb { vertical-align: bottom; }
#imTextObject_47_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_47_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_47 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_47 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_47 .text-container {height: 106px; }
#imGroup_12 > div { float: left; }
#imCell_70 { display: block; position: relative; overflow: hidden; }
#imCellStyle_70 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_70 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_70 { width: 100%; max-width: 911px; }
#imGroup_14 > div { float: left; }
#imCell_49 { display: block; position: relative; overflow: hidden; }
#imCellStyle_49 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_49 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_49 { width: 100%; max-width: 320px; }
#imCell_50 { display: block; position: relative; overflow: hidden; }
#imCellStyle_50 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_50 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_50 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_50_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_50_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_50_tab0 ul ul ul { list-style: circle; }
#imTextObject_50_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_50_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_50_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_50_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_50_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_50_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_50_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_50_tab0 p { margin: 0; padding: 0; }
#imTextObject_50_tab0 .inline-block { display: inline-block; }
#imTextObject_50_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_50_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_50_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_50_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_50_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_50_tab0 img.fleft { margin-right: 15px; }
#imTextObject_50_tab0 img.fright { margin-left: 15px; }
#imTextObject_50_tab0 .imUl { text-decoration: underline; }
#imTextObject_50_tab0 .imVt { vertical-align: top; }
#imTextObject_50_tab0 .imVc { vertical-align: middle; }
#imTextObject_50_tab0 .imVb { vertical-align: bottom; }
#imTextObject_50_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_50_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 23px; }
#imTextObject_50 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_50 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_50 .text-container {height: 157px; }
#imGroup_17 > div { float: left; }
#imCell_71 { display: block; position: relative; overflow: hidden; }
#imCellStyle_71 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_71 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_71 { width: 100%; max-width: 911px; }
#imGroup_19 > div { float: left; }
#imCell_53 { display: block; position: relative; overflow: hidden; }
#imCellStyle_53 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_53 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_53 { width: 100%; max-width: 320px; }
#imCell_52 { display: block; position: relative; overflow: hidden; }
#imCellStyle_52 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_52 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_52 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_52_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_52_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_52_tab0 ul ul ul { list-style: circle; }
#imTextObject_52_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_52_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_52_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_52_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_52_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_52_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_52_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_52_tab0 p { margin: 0; padding: 0; }
#imTextObject_52_tab0 .inline-block { display: inline-block; }
#imTextObject_52_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_52_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_52_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_52_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_52_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_52_tab0 img.fleft { margin-right: 15px; }
#imTextObject_52_tab0 img.fright { margin-left: 15px; }
#imTextObject_52_tab0 .imUl { text-decoration: underline; }
#imTextObject_52_tab0 .imVt { vertical-align: top; }
#imTextObject_52_tab0 .imVc { vertical-align: middle; }
#imTextObject_52_tab0 .imVb { vertical-align: bottom; }
#imTextObject_52_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_52_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 23px; }
#imTextObject_52 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_52 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_52 .text-container {height: 157px; }
#imGroup_22 > div { float: left; }
#imCell_72 { display: block; position: relative; overflow: hidden; }
#imCellStyle_72 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_72 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_72 { width: 100%; max-width: 911px; }
#imGroup_24 > div { float: left; }
#imCell_55 { display: block; position: relative; overflow: hidden; }
#imCellStyle_55 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_55 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_55 { width: 100%; max-width: 320px; }
#imCell_56 { display: block; position: relative; overflow: hidden; }
#imCellStyle_56 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_56 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_56 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_56_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_56_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_56_tab0 ul ul ul { list-style: circle; }
#imTextObject_56_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_56_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_56_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_56_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_56_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_56_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_56_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_56_tab0 p { margin: 0; padding: 0; }
#imTextObject_56_tab0 .inline-block { display: inline-block; }
#imTextObject_56_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_56_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_56_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_56_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_56_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_56_tab0 img.fleft { margin-right: 15px; }
#imTextObject_56_tab0 img.fright { margin-left: 15px; }
#imTextObject_56_tab0 .imUl { text-decoration: underline; }
#imTextObject_56_tab0 .imVt { vertical-align: top; }
#imTextObject_56_tab0 .imVc { vertical-align: middle; }
#imTextObject_56_tab0 .imVb { vertical-align: bottom; }
#imTextObject_56_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_56_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_56 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_56 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_56 .text-container {height: 190px; }
#imGroup_27 > div { float: left; }
#imCell_73 { display: block; position: relative; overflow: hidden; }
#imCellStyle_73 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_73 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_73 { width: 100%; max-width: 911px; }
#imGroup_29 > div { float: left; }
#imCell_59 { display: block; position: relative; overflow: hidden; }
#imCellStyle_59 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_59 { width: 100%; max-width: 320px; }
#imCell_58 { display: block; position: relative; overflow: hidden; }
#imCellStyle_58 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_58 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_58 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_58_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_58_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_58_tab0 ul ul ul { list-style: circle; }
#imTextObject_58_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_58_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_58_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_58_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_58_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_58_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_58_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_58_tab0 p { margin: 0; padding: 0; }
#imTextObject_58_tab0 .inline-block { display: inline-block; }
#imTextObject_58_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_58_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_58_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_58_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_58_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_58_tab0 img.fleft { margin-right: 15px; }
#imTextObject_58_tab0 img.fright { margin-left: 15px; }
#imTextObject_58_tab0 .imUl { text-decoration: underline; }
#imTextObject_58_tab0 .imVt { vertical-align: top; }
#imTextObject_58_tab0 .imVc { vertical-align: middle; }
#imTextObject_58_tab0 .imVb { vertical-align: bottom; }
#imTextObject_58_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_58_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_58 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_58 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_58 .text-container {height: 211px; }
#imGroup_32 > div { float: left; }
#imCell_74 { display: block; position: relative; overflow: hidden; }
#imCellStyle_74 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_74 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_74 { width: 100%; max-width: 911px; }
#imGroup_34 > div { float: left; }
#imCell_63 { display: block; position: relative; overflow: hidden; }
#imCellStyle_63 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_63 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_63 { width: 100%; max-width: 320px; }
#imCell_64 { display: block; position: relative; overflow: hidden; }
#imCellStyle_64 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_64 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_64 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_64_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_64_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_64_tab0 ul ul ul { list-style: circle; }
#imTextObject_64_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_64_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_64_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_64_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_64_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_64_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_64_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_64_tab0 p { margin: 0; padding: 0; }
#imTextObject_64_tab0 .inline-block { display: inline-block; }
#imTextObject_64_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_64_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_64_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_64_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_64_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_64_tab0 img.fleft { margin-right: 15px; }
#imTextObject_64_tab0 img.fright { margin-left: 15px; }
#imTextObject_64_tab0 .imUl { text-decoration: underline; }
#imTextObject_64_tab0 .imVt { vertical-align: top; }
#imTextObject_64_tab0 .imVc { vertical-align: middle; }
#imTextObject_64_tab0 .imVb { vertical-align: bottom; }
#imTextObject_64_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_64_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_64_tab0 .fs9 { vertical-align: baseline; font-size: 9pt; }
#imTextObject_64 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_64 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_64 .text-container {height: 251px; }
#imGroup_37 > div { float: left; }
#imCell_75 { display: block; position: relative; overflow: hidden; }
#imCellStyle_75 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_75 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_75 { width: 100%; max-width: 911px; }
#imGroup_39 > div { float: left; }
#imCell_66 { display: block; position: relative; overflow: hidden; }
#imCellStyle_66 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_66 { width: 100%; max-width: 320px; }
#imCell_67 { display: block; position: relative; overflow: hidden; }
#imCellStyle_67 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_67 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_67_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_67_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_67_tab0 ul ul ul { list-style: circle; }
#imTextObject_67_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_67_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_67_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_67_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_67_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_67_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_67_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_67_tab0 p { margin: 0; padding: 0; }
#imTextObject_67_tab0 .inline-block { display: inline-block; }
#imTextObject_67_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_67_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_67_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_67_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_67_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_67_tab0 img.fleft { margin-right: 15px; }
#imTextObject_67_tab0 img.fright { margin-left: 15px; }
#imTextObject_67_tab0 .imUl { text-decoration: underline; }
#imTextObject_67_tab0 .imVt { vertical-align: top; }
#imTextObject_67_tab0 .imVc { vertical-align: middle; }
#imTextObject_67_tab0 .imVb { vertical-align: bottom; }
#imTextObject_67_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_67_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_67 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_67 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_67 .text-container {height: 167px; }
#imGroup_42 > div { float: left; }
#imCell_76 { display: block; position: relative; overflow: hidden; }
#imCellStyle_76 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_76 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_76 { width: 100%; max-width: 911px; }
#imGroup_44 > div { float: left; }
#imCell_77 { display: block; position: relative; overflow: hidden; }
#imCellStyle_77 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_77 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_77 { width: 100%; max-width: 320px; }
#imCell_78 { display: block; position: relative; overflow: hidden; }
#imCellStyle_78 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_78 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_78 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_78_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_78_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_78_tab0 ul ul ul { list-style: circle; }
#imTextObject_78_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_78_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_78_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_78_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_78_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_78_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_78_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_78_tab0 p { margin: 0; padding: 0; }
#imTextObject_78_tab0 .inline-block { display: inline-block; }
#imTextObject_78_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_78_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_78_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_78_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_78_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_78_tab0 img.fleft { margin-right: 15px; }
#imTextObject_78_tab0 img.fright { margin-left: 15px; }
#imTextObject_78_tab0 .imUl { text-decoration: underline; }
#imTextObject_78_tab0 .imVt { vertical-align: top; }
#imTextObject_78_tab0 .imVc { vertical-align: middle; }
#imTextObject_78_tab0 .imVb { vertical-align: bottom; }
#imTextObject_78_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_78_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_78 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_78 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_78 .text-container {height: 147px; }
#imBreadcrumb { width: 993px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 1007px; }
#imGroup_2 { width: 1007px; }
#imGroup_3 { width: 84px; height: 44px; }
#imCell_11 { width: 900px; min-height: 31px;  padding-top: 10px; padding-bottom: 3px; padding-left: 20px; padding-right: 3px; }
#imCellStyle_11 { width: 900px; min-height: 31px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; }
#imCellStyleGraphics_11 { left: 20px; right: 3px; }
#imGroup_4 { width: 1007px; }
#imGroup_5 { width: 84px; height: 241px; }
#imCell_24 { width: 326px; min-height: 235px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_24 { width: 326px; min-height: 235px; padding: 10px 3px 13px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_24 { left: 3px; right: 3px; }
#imGroup_6 { width: 166px; height: 241px; }
#imCell_15 { width: 402px; min-height: 235px;  padding-top: 3px; padding-bottom: 3px; padding-left: 20px; padding-right: 3px; }
#imCellStyle_15 { width: 402px; min-height: 235px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_15 { left: 20px; right: 3px; }
#imGroup_7 { width: 1007px; }
#imGroup_8 { width: 84px; height: 16px; }
#imCell_69 { width: 917px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_69 { width: 917px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_69 { left: 3px; right: 3px; }
#imGroup_9 { width: 1007px; }
#imGroup_10 { width: 84px; height: 222px; }
#imCell_46 { width: 326px; min-height: 216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_46 { width: 326px; min-height: 216px; padding: 1px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_46 { left: 3px; right: 3px; }
#imGroup_11 { width: 166px; height: 222px; }
#imCell_47 { width: 402px; min-height: 216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 20px; padding-right: 3px; }
#imCellStyle_47 { width: 402px; min-height: 216px; padding: 55px 3px 55px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_47 { left: 20px; right: 3px; }
#imGroup_12 { width: 1007px; }
#imGroup_13 { width: 84px; height: 16px; }
#imCell_70 { width: 917px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_70 { width: 917px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_70 { left: 3px; right: 3px; }
#imGroup_14 { width: 1007px; }
#imGroup_15 { width: 84px; height: 222px; }
#imCell_49 { width: 326px; min-height: 216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_49 { width: 326px; min-height: 216px; padding: 1px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_49 { left: 3px; right: 3px; }
#imGroup_16 { width: 166px; height: 222px; }
#imCell_50 { width: 402px; min-height: 216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 20px; padding-right: 3px; }
#imCellStyle_50 { width: 402px; min-height: 216px; padding: 29px 3px 30px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_50 { left: 20px; right: 3px; }
#imGroup_17 { width: 1007px; }
#imGroup_18 { width: 84px; height: 16px; }
#imCell_71 { width: 917px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_71 { width: 917px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_71 { left: 3px; right: 3px; }
#imGroup_19 { width: 1007px; }
#imGroup_20 { width: 84px; height: 222px; }
#imCell_53 { width: 326px; min-height: 216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_53 { width: 326px; min-height: 216px; padding: 1px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_53 { left: 3px; right: 3px; }
#imGroup_21 { width: 166px; height: 222px; }
#imCell_52 { width: 402px; min-height: 216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 20px; padding-right: 3px; }
#imCellStyle_52 { width: 402px; min-height: 216px; padding: 29px 3px 30px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_52 { left: 20px; right: 3px; }
#imGroup_22 { width: 1007px; }
#imGroup_23 { width: 84px; height: 16px; }
#imCell_72 { width: 917px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_72 { width: 917px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_72 { left: 3px; right: 3px; }
#imGroup_24 { width: 1007px; }
#imGroup_25 { width: 84px; height: 222px; }
#imCell_55 { width: 326px; min-height: 216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_55 { width: 326px; min-height: 216px; padding: 1px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_55 { left: 3px; right: 3px; }
#imGroup_26 { width: 166px; height: 222px; }
#imCell_56 { width: 402px; min-height: 216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 20px; padding-right: 3px; }
#imCellStyle_56 { width: 402px; min-height: 216px; padding: 13px 3px 13px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_56 { left: 20px; right: 3px; }
#imGroup_27 { width: 1007px; }
#imGroup_28 { width: 84px; height: 16px; }
#imCell_73 { width: 917px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_73 { width: 917px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_73 { left: 3px; right: 3px; }
#imGroup_29 { width: 1007px; }
#imGroup_30 { width: 84px; height: 223px; }
#imCell_59 { width: 326px; min-height: 217px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_59 { width: 326px; min-height: 217px; padding: 1px 3px 4px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_59 { left: 3px; right: 3px; }
#imGroup_31 { width: 166px; height: 223px; }
#imCell_58 { width: 402px; min-height: 217px;  padding-top: 3px; padding-bottom: 3px; padding-left: 20px; padding-right: 3px; }
#imCellStyle_58 { width: 402px; min-height: 217px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_58 { left: 20px; right: 3px; }
#imGroup_32 { width: 1007px; }
#imGroup_33 { width: 84px; height: 16px; }
#imCell_74 { width: 917px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_74 { width: 917px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_74 { left: 3px; right: 3px; }
#imGroup_34 { width: 1007px; }
#imGroup_35 { width: 84px; height: 263px; }
#imCell_63 { width: 326px; min-height: 257px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_63 { width: 326px; min-height: 257px; padding: 3px 3px 14px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_63 { left: 3px; right: 3px; }
#imGroup_36 { width: 166px; height: 263px; }
#imCell_64 { width: 402px; min-height: 257px;  padding-top: 3px; padding-bottom: 3px; padding-left: 20px; padding-right: 3px; }
#imCellStyle_64 { width: 402px; min-height: 257px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_64 { left: 20px; right: 3px; }
#imGroup_37 { width: 1007px; }
#imGroup_38 { width: 84px; height: 16px; }
#imCell_75 { width: 917px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_75 { width: 917px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_75 { left: 3px; right: 3px; }
#imGroup_39 { width: 1007px; }
#imGroup_40 { width: 84px; height: 332px; }
#imCell_66 { width: 326px; min-height: 326px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_66 { width: 326px; min-height: 326px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_66 { left: 3px; right: 3px; }
#imGroup_41 { width: 166px; height: 332px; }
#imCell_67 { width: 402px; min-height: 326px;  padding-top: 3px; padding-bottom: 3px; padding-left: 20px; padding-right: 3px; }
#imCellStyle_67 { width: 402px; min-height: 326px; padding: 79px 3px 80px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_67 { left: 20px; right: 3px; }
#imGroup_42 { width: 1007px; }
#imGroup_43 { width: 84px; height: 16px; }
#imCell_76 { width: 917px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_76 { width: 917px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_76 { left: 3px; right: 3px; }
#imGroup_44 { width: 1007px; }
#imGroup_45 { width: 84px; height: 332px; }
#imCell_77 { width: 326px; min-height: 326px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_77 { width: 326px; min-height: 326px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_77 { left: 3px; right: 3px; }
#imGroup_46 { width: 166px; height: 332px; }
#imCell_78 { width: 402px; min-height: 326px;  padding-top: 3px; padding-bottom: 3px; padding-left: 20px; padding-right: 3px; }
#imCellStyle_78 { width: 402px; min-height: 326px; padding: 89px 3px 90px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_78 { left: 20px; right: 3px; }
